Entware для "старичка" на armv6l (андроид 2.3.5) и ядром 2.6.35.7 ?

Используем пакеты, расширяющие возможности оборудования
ZigZag
Сообщения: 187
Зарегистрирован: 28 окт 2015, 03:43

Сообщение ZigZag » 03 июн 2019, 16:32

Собственно сабж. Возможно ли накатить какое-либо entware на смарт с armv6l и ядром 2.6.35.7 ? И какой для этого использовать установочный скрипт ?
Keenetic Omni II [v2.13.C.0.0-1]; Zyxel Keenetic [V1.00(BFW.4.4)D0]

Аватара пользователя
Zyxmon
Администратор
Сообщения: 1693
Зарегистрирован: 09 авг 2015, 14:33

Сообщение Zyxmon » 03 июн 2019, 17:18

Можно Entware-ng для arm5 попробовать поставить.

ZigZag
Сообщения: 187
Зарегистрирован: 28 окт 2015, 03:43

Сообщение ZigZag » 04 июн 2019, 12:19

Да, entware-ng для armv5 успешно накатилось )))

Установка entware была не самой тривиальной ибо статически собранные (не мной) бинарники даже не хотели резолвить хосты (это собственно и была причина установки), хотя по ip или с хедером "host" вполне себе работали. Это было одним из основных препятствий установки :( В дополнение, busybox от Мефика валился с illegal instruction, а от wget'a из bb Стериксона, который таки резолвил хосты я по понятным причинам отказался. В итоге для установки использовал полноценный wget, но для его использования пришлось вносить правки в hosts.
Keenetic Omni II [v2.13.C.0.0-1]; Zyxel Keenetic [V1.00(BFW.4.4)D0]


Вернуться в «Entware/Qnapware/Optware/Zyxware - обсуждаем репозитории пакетов»

Кто сейчас на конференции

Всего 2 посетителя :: 0 зарегистрированных, 0 скрытых и 2 гостя (основано на активности пользователей за последние 5 минут)
Больше всего посетителей (121) здесь было 18 май 2016, 18:19

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 2 гостя